Opened 11 years ago

Closed 10 years ago

Last modified 4 years ago

#658 closed Task (fixed)

OPA documentation phasing

Reported by: gm Owned by: gm
Priority: low Milestone:
Component: OCE Version: trunk
Severity: Keywords: DOC
Cc: Branch review:
MP ready?: Task progress:

Description

Phasing between the ocean engin (OPA) documentation and the actual trunk code (revision 1826)

Additional information on the ongoing work can be found in the wiki page associated with this ticket

Commit History (22)

ChangesetAuthorTimeChangeLog
2570gm2011-01-27T15:32:46+01:00

v3.3beta: #658 small correction in the introduction

2541gm2011-01-09T05:55:20+01:00

v3.3beta: #658 hopefully the final update, including MPP sum, SIGN, IOM, fldread documentation

2440gm2010-11-27T16:11:02+01:00

v3.3beta: #658 DOC: suppression of key_orca_lev10

2414gm2010-11-19T21:36:45+01:00

v3.3beta: #658 Documentation phasing with the 3.3 - C1D & other minor staff

2349gm2010-11-01T15:21:01+01:00

v3.3beta: #658 phasing of the doc - key check + many minor changes

2298gm2010-10-19T17:53:34+02:00

ticket:#658 add OBS and ASM plus clean of the biblio

2286gm2010-10-17T17:42:40+02:00

ticket:#658 minor corrections in TRA chapter

2285gm2010-10-17T17:08:15+02:00

ticket:#658 suppression of key_zco + add math_abbrev.sty file + some minor correction

2282gm2010-10-15T16:42:00+02:00

ticket:#658 merge DOC of all the branches that form the v3.3 beta

2275gm2010-10-15T10:49:07+02:00

ticket:#658 update the pdf and add Griffies forgotten files

2274gm2010-10-15T10:41:19+02:00

ticket:#658 add the Griffies operator documentation from DEV_r1924_nocs_latphys branche

2273gm2010-10-15T09:20:56+02:00

ticket:#658 minor changes in STP and LBC

2242gm2010-10-13T11:13:58+02:00

ticket:#658 update SBC with diurnal cycle

2226gm2010-10-12T16:23:34+02:00

ticket:#658 update ZDF with TKE time-stepping and GLS scheme

2197gm2010-10-10T15:44:41+02:00

ticket:#658 in LDF, add the mixed lap-bilap doc see ticket:659

2196gm2010-10-09T17:57:48+02:00

ticket:#658 add Figures for qsr and diurnal cycle

2195gm2010-10-09T17:55:02+02:00

ticket:#658 update TRA DYN & SBC with sbc, qsr, nxt and rnf considerations

2164gm2010-10-06T13:20:13+02:00

ticket:#658 lot of things see DOC wiki page

1843gm2010-04-15T10:47:52+02:00

DEV_r1826_DOC : use the input file index command, see ticket: #658

1842gm2010-04-15T09:34:02+02:00

DEV_r1826_DOC : add a command to define an input file index, see ticket: #658

1841gm2010-04-15T09:32:00+02:00

DEV_r1826_DOC : bottom friction (bfr), see ticket: #658

1831gm2010-04-12T16:59:59+02:00

cover, namelist, rigid-lid, e3t, appendices, see ticket: #658

Change History (5)

comment:1 Changed 11 years ago by gm

  • Owner changed from Gurvan Madec to gm
  • Status changed from new to assigned

comment:2 Changed 10 years ago by gm

  • Resolution set to fixed
  • Status changed from assigned to closed

Done through a series of changeset, the last one being changeset:2541

A priori that's all for the v3.3

Two parts still merit some improvements : the presentation of z* and s coordinates and the implementation of the MPP in NEMO. Since next year these two items will strongly evolve due to the implementation of a new vertical coordinate (z-tilde, see 2011 LOCEAN .8) and the evolution of the MPP (see 2011 LOCEAN .1), we chose not to update these two parts this year but let that for the v3.4 (2011 LOCEAN .4).

Gurvan

comment:3 Changed 5 years ago by nicolasmartin

  • Keywords DOC added; documentation removed

comment:4 Changed 5 years ago by nicolasmartin

  • Milestone 2010 Stream 1: User Interfaces deleted

Milestone 2010 Stream 1: User Interfaces deleted

comment:5 Changed 4 years ago by nemo

  • Type changed from Development to Task

Remove 'Development' type

Note: See TracTickets for help on using tickets.